{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"**This endpoint can be used to delete one identifier from a contact.**\n\nDeletion jobs are processed asynchronously.\n\nNote this is different from deleting a contact. If the contact has only one identifier, the asynchronous request will fail. All contacts are required to have at least one identifier.\n\nThe request body field `identifier_type` must have a valid value of \"EMAIL\", \"PHONENUMBERID\", \"EXTERNALID\", or \"ANONYMOUSID\".\n","properties":{"path":{"type":"object","properties":{"contact_id":{"type":"string","description":"Must be set to the `contact_id` of the contact you want to remove the identifier from."}},"required":["contact_id"],"additionalProperties":false},"body":{"type":"object","properties":{"identifier_type":{"allOf":[{"$ref":"#/definitions/IdentifierType"},{"type":"string"}]},"identifier_value":{"type":"string","description":"The value of the identifier you want to remove from the contact."}},"required":["identifier_type","identifier_value"],"examples":[{"identifier_type":"PHONENUMBERID","identifier_value":"15555555555"}]}},"required":["path"],"additionalProperties":false,"definitions":{"IdentifierType":{"type":"string","enum":["EMAIL","PHONENUMBERID","EXTERNALID","ANONYMOUSID"]}}},"name":"Delete a Contact Identifier","id":"sendgrid.mc_contacts.deletecontactidentifier","example":{"path":{"contact_id":"example"}},"maxRequests":1,"summary":false}}